Vulnerability Change Records for CVE-2015-5558

Change History

CVE Modified by Adobe Systems Incorporated 12/07/2016 10:10:25 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-security-announce/2015-10/msg00018.html [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 12/19/2016 9:59:07 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05356388 [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 12/21/2016 10:0:02 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://security.gentoo.org/glsa/201508-01 [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 11/28/2016 2:34:25 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securityfocus.com/bid/76287 [No Types Assigned]

CVE Modified by Adobe Systems Incorporated 9/20/2017 9:29:12 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://www.securitytracker.com/id/1033235 [No Types Assigned]

Initial CVE Analysis 8/14/2015 11:44:09 AM

Action Type Old Value New Value

Initial CVE Analysis 8/14/2015 11:44:37 AM

Action Type Old Value New Value

CVE Modified by Adobe Systems Incorporated 2/16/2017 9:59:02 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05390722 [No Types Assigned]

Initial CVE Analysis 8/14/2015 11:45:18 AM

Action Type Old Value New Value

CVE Modified by Adobe Systems Incorporated 2/07/2017 9:59:02 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05385680 [No Types Assigned]

CVE Translated 8/26/2015 3:45:19 PM

Action Type Old Value New Value
Added Translation

								
							
							
						
Vulnerabilidad en Adobe Flash Player en versiones anteriores a 18.0.0.232 en Windows y OS X y versiones anteriores a 11.2.202.508 en Linux, en Adobe AIR en versiones anteriores a 18.0.0.199, Adobe AIR SDK en versiones anteriores a 18.0.0.199 y Adobe AIR SDK & Compiler en versiones anteriores a 18.0.0.199, permite a atacantes ejecutar código arbitrario mediante el aprovechamiento de un ataque "type confusion" no especificado, una vulnerabilidad diferente a CVE-2015-5554, CVE-2015-5555 y CVE-2015-5562.
Removed Translation
Vulnerabilidad en Adobe Flash Player en versiones anteriores a 18.0.0.232 en Windows y OS X y versiones anteriores a 11.2.202.508 en Linux, en Adobe AIR en versiones anteriores a 18.0.0.199, Adobe AIR SDK en versiones anteriores a 18.0.0.199 y Adobe AIR SDK & Compiler en versiones anteriores a 18.0.0.199, permite a los atacantes ejecutar código arbitrario mediante el aprovechamiento del ataque "type confusion" no especificados, una vulnerabilidad diferente a CVE-2015-5554, CVE-2015-5555 y CVE-2015-5562.

								
						

CVE Modified by Adobe Systems Incorporated 1/04/2018 9:30:15 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://rhn.redhat.com/errata/RHSA-2015-1603.html [No Types Assigned]